@media only screen and (max-width: 1400px) {	
	/**************首页*************/
	.logo{ width:33%}
	.soForm{ width:60%;}
	.nav-ul li{ padding:0 1.3%;}
	
	.main-tit2{margin-top:0px;}
}


/*Common For Max 768*/
@media only screen and (max-width: 992px) {
	/**************首页*************/
	#top{ background:#fff;color:#999;}
	#hd{background-color: #004a84;border-bottom:1px solid #fff;}
	.fixed{-webkit-box-shadow: 0px 5px 8px #999;
		box-shadow: 0px 5px 8px #999;
		width: 100%;
		position: fixed;
		top: 0px;
		z-index: 799;
	}
	.soForm{width:100%;  margin: 10px 0;}
	.soBox .so-inp{width:85%;padding:0 5px 0 130px;border-right:0px;}
	.soBox .so-btn{width:15%;  color: #004a84;background-color: #fff;border: 2px solid #004a84;border-left:0px;border-right:0px;line-height: 28px;}
	.cssSelect .selectLt{width:50px;}
	.cssSelect .selectRt{padding-right: 15px;background-position:left center;}
	.select4{left:65px;}
	.soBox a{display:none;}
	
	.classifyArrow{ display:block;}
	#ban .slick-slide img{ height:auto;}
	.login-box{margin-top:15px;margin-bottom:10px;}
	.classify{ margin-bottom:15px;position: static;  border: none;}
	.classify-box{ display:none; position: fixed; left:0px; top:0px; z-index:999; width:70%;height:100%; overflow-y:auto;  background-color: #fff;filter:Alpha(opacity=100);opacity:1;}
	.list-classify{border: 1px solid #004a84;position:relative; }
	.list-classify .classify-box{ position:static;}
	.classify-list div.classify-con{position: static;width: auto;border: none;border-bottom: 1px #004a84 solid;}
	.classify-list .classify-con ul li h4{margin-top:10px; margin-bottom:10px;}
	.classify-list .classify-con ul li div a{height:24px;}
	
	.m-list3{margin:0px;padding:10px 10px 0 10px; float:left; width:50%;border-bottom:none;}
	.more-box{border-top:1px solid #dcdcdc;}
	.box-list1{margin-bottom: 10px;padding: 15px;}
	.box-list1-l p{ line-height:20px;}
	.box-list1-r img{margin-top:90%;}
	
	.box-no-border{border:none;border-top:none; overflow:hidden;}
	
	.box-list1-l{ width:100%;}
	
	.main-tit2{margin-top:15px;}
	/**************列表页*************/
	.row_center_menus{margin-top:10px;height:auto;}
	.row_center_menus li{width: auto;padding:0 10px;}
	.row_center_menus li.on2{background:#004a84;height:46px;overflow:hidden;}
	.list-left{padding-left:0px}
	.padding-style{padding:10px 20px}
	.article-tit{ font-size:26px;}
	
	/**************高级搜索页*************/
	.search-tab{margin-top:15px;}
	.searchTab-con{padding:0px;}
	
	.share{margin:0px;}
	.list-style{height:auto;}
	
	
}

/*Common For Max 480*/
@media only screen and (max-width: 767px) {
	/**************首页*************/
	.footer-btm p span{ display:block;}
	/**************列表页*************/
	.row_center_menus{margin-top:10px;height:auto;}
	.row_center_menus li{width: auto;padding:0 10px;}
	.row_center_menus li.on2{background:#004a84;height:46px;overflow:hidden;}
	.page .num,.page .btn{ display:none;}
	.article-tit{ font-size:24px;}
	.article-page div.article-pageprev,.article-page div.article-pagenext{float:none;margin:0 0 10px 0}
	
	
	

}

@media only screen and (max-width: 620px) {

  

}

/*Common For Max 500*/
@media only screen and (max-width: 500px){
    

}


/*Common For Max 320*/
@media only screen and (max-width: 479px) {
	

}

/*Common For Max 414*/
@media only screen and (max-width: 414px){
    /**************列表页*************/
	.row_center_menus li{}
	.list-left{padding-left:0px}
	.list-left p span:last-child{margin-right:0;}
	.article-tit{ font-size:22px;}

}

/*Common For Max 320*/
@media only screen and (max-width: 360px){
    /**************列表页*************/
	.row_center_menus li{}
	.sr-title{height:auto;}
	.sr-title li{padding: 0;width: 24%;}
	.row_center_menus li.sr-sort{width:auto;}
	.list-left{padding-left:0px}
	.list-left p span:last-child{margin-right:0;}
	.article-tit{ font-size:20px;}
	.sr-list{margin: 10px;padding:10px;}
	.sr-list .list-left{padding-left:10px;}
	.sr-list .list-left h4{margin-bottom:2px;}
	.sr-list .list-left p{margin-bottom:0px;}
	.sr-list .list-left .div-act{margin-top:0px;}
}